8.1.7.4 and Security Alert #59
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 4 of 4

Thread: 8.1.7.4 and Security Alert #59

  1. #1
    Join Date
    Jan 2001
    Location
    NC, USA
    Posts
    3

    Exclamation 8.1.7.4 and Security Alert #59

    Hello,

    Security alert #59 states that it only affects Oracle 9i releases 1 and 2. I am running Oracle 8.1.7.4 and took a look at the files oracle and oracleO mentioned in the alert. I noticed that execute permission is also granted to the system group "other" here too. Should I run the workaround steps:
    # cd $ORACLE_HOME/bin
    # chmod o-x oracle oracleO
    ...or will this have adverse affects on my system?

    DB Info:

    Oracle 8.1.7.4 on AIX 4.3
    Chet West

  2. #2
    Join Date
    Sep 2002
    Location
    England
    Posts
    7,331
    best bet is to ask Oracle on that one I'd imagine

  3. #3
    Join Date
    Jan 2001
    Posts
    3,131
    You need to upgrade to 9i so your discrepancies are up to date.



    MH
    I remember when this place was cool.

  4. #4
    Join Date
    Nov 2002
    Location
    Geneva Switzerland
    Posts
    3,142
    The Metalink article in 'News and Notes' says:
    "22-OCT-03: . . . . . . Oracle 8i Database Release 8.1.x and earlier proved not vulnerable."

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width